

.services{
    background-color: var(--fourd-color);
    flex-direction: column;
    padding-top: 15vh;
}
.services .title{
    /* background-color: #00000079; */
    width: 80vw;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 20px;
    margin-bottom: 30px;
}
.services .title .text{
    min-width: 380px;
}
.services .title .text h2{
    font-size: 40px;
    color: var(--secondary-color);
}
.services .title .text p{
    line-height: 30px;
    overflow: hidden;
}
.services .title .img{
    background-image: url(https://cdn-icons-gif.flaticon.com/14178/14178067.gif);
    background-position: center;
    background-size: cover;
    width: 200px;
    height: 200px;
    border-radius: 20px;
    border: rgba(0, 97, 135, 0.407) solid 3px;
}
.services .cards{
    width: 85vw;
    min-height: 70vh;
    /* background-color: var(--secondary-color); */
    background-color: #00657e1a;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    padding: 30px;
}
.services .card{
    width: 350px;
    min-width: 350px;
    min-height: 480px;
    background-color: var(--fourd-color);
    border-radius: 20px;
    padding: 20px;
    box-shadow: #00000048 7px 7px 7px 0px;
}
.services .card h2{
    color: rgb(0, 124, 135);
    font-size: 35px;
    line-height: 45px;
    overflow: hidden;
    margin-bottom: 10px;
}
.services .card h3{
    color: rgb(0, 148, 181);
    font-size: 50px;
    line-height: 60px;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 20px;
    display: flex;
    align-items: end;
}
.services .card h3 i{
    font-size: 20px;
    color: #000;
    margin-left: 20px;
    padding-bottom: 5px;
    border-bottom: #000 solid 5px;
}
.services .card p{
    line-height: 20px;
    font-size: 16px;
    overflow: hidden;
}
.services .card h4{
    color: var(--secondary-color);
    font-size: 18px;
    line-height: 28px;
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 10px;
}
.services .card h4 i{
    font-size: 10px;
    color: #ffffff;
    background-color: #007f86;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}
.services .card h4 span{
    overflow: hidden;
    color: #ff0000;
}
#prime-card{
    background-image: url(https://i.pinimg.com/736x/93/bf/d1/93bfd1c9bcce4b7b1ae589c94a0616e6.jpg);
    background-position: bottom;
    background-size: 90%;
    background-repeat: no-repeat;
    padding: 0px;
}
#prime-card h2{
    font-size: 45px;
    width: 100%;
    height: 140px;
    display: flex;
    align-items: end;
    padding-bottom: 10px;
    margin: none;
    border: none;
    justify-content: center;
    background: linear-gradient(rgba(0, 136, 167, 0.523) , rgba(255, 0, 0, 0));
    color: #22778f;
}
.services .btn{
    background-color: var(--secondary-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 45px;
    padding: 0px 5px 0px 10px;
    border-radius: 100px;
    text-decoration: none;
    color: #ffffff;
    transition: 0.5s;
    cursor: pointer;
    margin-top: 20px;
}
.services .btn .arrow{
    width: 35px;
    height: 35px;
    background-color: #ffffff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--main-color);
}
.services .btn:hover{
    background-color: #ffffff;
    color: var(--main-color);
    border: var(--secondary-color) solid 2px;
}
.services .btn:hover .arrow{
    background-color: var(--secondary-color);
    color: #ffffff;
}
.perfect{
    width: 100vw;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: rgba(196, 226, 231, 0.474); */
    background: linear-gradient(to top , rgba(255, 255, 255, 0) , #f7fcfa);
    backdrop-filter: blur(3px);
    color: var(--secondary-color);
    /* color: rgba(255, 0, 0, 0); */
    overflow: hidden;
}
.perfect h2{
    font-size: 120px;
    font-weight: bold;
    /* font-family: "Playwrite IN", cursive; */
    font-family: "Playwrite AU TAS", cursive;
    font-optical-sizing: auto;
    font-style: normal;
    letter-spacing: 20px;
    text-shadow: #00eeff 15px 15px 10px;
}

/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */
/* responsive */







/* 
@media (max-width:1100px) {
    
} */

@media (max-width:700px) {
   

    .services .title{
        width: 380px;
        justify-content: center;
        flex-direction: column;
    }
    .services .title .text{
        min-width: 360px;
        max-width: 360px;
        text-align: center;
    }
    .services .title .text p{
        display: none;
    }
    .services .title .img{
        min-width: 200px;
    }
    .services .cards{
        width: 100vw;
    }
}